root = true

[*]
end_of_line = lf
insert_final_newline = true
charset = utf-8
indent_style = space
indent_size = 2

[*.py]
indent_size = 4

[*.md]
insert_final_newline = false
trim_trailing_whitespace = false
